HPE BladeSystem
Showing results for 
Search instead for 
Do you mean 

BL460 G1 and BL460 G7

Occasional Contributor

BL460 G1 and BL460 G7

Hi, I need to do a firmware update a on C7000 enclosure with BL460 G1 and BL460 G7.

There is a mix of Windows, ESX3.5 and Linux servers installed in a C7000 enclosure. Best practice would dictate that I also update the PSP's to match the firmware?

So when reading the HP BladeSystem Matrix 6.2 Compatibility Chart, it mentions that I should run PSP 8.60 with firmware 9.20. Does this apply when using mixed OS or just BladeSystem Matrix systems?
Honored Contributor Honored Contributor

Re: BL460 G1 and BL460 G7


The Bladessytem Matrix compatability chart specifies what to run on the Bladesystem Matrix.

Singel c7000 chassis you should use the release sets availible at the compatablility tab on this page.

The PSP is recommended to always use the latest. (But with causion of course).